<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi Página Web</title>
    <link rel="stylesheet" href="pecos.css">
</head>
<body>

    <header>
        <h1>Mi Página Web</h1>
    </header>

    <section>
        <h2>¡Bienvenido!</h2>
        <p>Esta es una página de ejemplo. Puedes modificar este contenido según tus necesidades.</p>
    </section>

    <section>
        <h2>Un Listado Simple</h2>
        <ul>
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
    </section>

    <footer>
        <p>&copy; 2023 Mi Página Web</p>
    </footer>

</body>
</html>
